Subject: [Pce] Slide Request

From: Julien Meuric <[email-masked]>
Date: Fri, 23 Mar 2012 15:36:33 +0100

Hi all.

If a slot has been allocated for you in the agenda for our meeting in 
Paris (http://www.ietf.org/proceedings/83/agenda/agenda-83-pce.htm), 
please send your corresponding slides to Dan _and_ chairs by Tuesday 27.

In order to have a fruitful meeting, keep in mind that you are not 
supposed to present the details of your I-D, but expected to focus on 
changes/issues/discussions/controversies...

See some of you on Monday,

Julien